/* www.kc.tsukuba.ac.jp */

html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true));
}
br.a { clear: both; }
br.l { clear: left; }
br.r { clear: right; }

body {
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0 12 0 12px;
	font-size: 0.9em;
	text-indent: 1em;
	line-height: 1.3em;
}
a {
	color: #0000ff;
}
a:visited {
	color: #800080;
}
a:hover, a:active {
	color: #ff0000;
}

/* *** header link *** */

#container {
	width: 780px;
	margin: 0px auto 0px auto;
	text-align: center;
}

.header {
	width: 780px;
	height: 70px;
	margin: 0px auto 0px auto;
	background-color: #000000;
	border-bottom: solid 2px #ffffff;
}
.header #left {
	width: 383px;
	height: 70px;
	float: left;
	background-image: url(image/logo.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.header #right {
	width: 157px;
	height: 70px;
	float: right;
	background-image: url(image/tsukuba.ac.jp.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.header #right img {
	border: none;
}
.header #left a {
	display: none;
}

.top-image {
	width: 780px;
	margin: 0px auto 0px auto;
}

.menu {
	width: 780px;
	margin: 0px auto 0px auto;
	border-top: solid 6px #9093be;
	border-bottom: solid 6px #9093be;
    clear: both;
    overflow: hidden;
}
.menu:after {
    content: "";
    display: block;
    clear: both;
    height: 0px;
    overflow: hidden;
}
/* \*/
* html .menu {
    height: 1em;
    overflow: visible;
}
/* */

.menu img {
	border: none;
}
.menu-image {
	float: left;
	border-right: solid 2px #9093be;
}
.menu-image-right {
	float: right;
	border: none;
}

.main {
	margin: 0px;
	padding: 0px;
	border-left: solid 1px #9093be;
	border-right: solid 1px #9093be;
	text-align: left;
}

.main:after {
    content: "";
    display: block;
    clear: both;
    height: 0px;
    overflow: hidden;
}
/* \*/
* html .main {
    height: 1em;
    overflow: visible;
}
/* */

.info {
	margin: 0px;
	font-size: 0.8em;
	text-align: left;
}
.info p {
	margin: 0px;
	padding: 5px;
	text-indent: 0px;
}

.desc {
	float: right;
	width: 300px;
	text-align: left;
}
.desc-top {
	padding-top: 10px;
	padding-left: 25px;
	background-image: url(image/desc-top.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.desc-mid {
	padding-left: 25px;
	background-image: url(image/desc-mid.gif);
	background-repeat: repeat-y;
	background-position: top left;
}
.desc-bottom {
	padding-bottom: 10px;
	padding-left: 25px;
	background-image: url(image/desc-bottom.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

.desc h4 {
	margin: 0px;
	font-weight: bold;
	color: #05a0cc;
	font-size: 0.9em;
}
.desc p {
	text-indent: 0em;
	font-size: 0.9em;
}

.access {
	margin: 0 0 0 20px;
	font-size: 0.9em;
}
.access h4 {
	margin: 0px;
	font-weight: bold;
	color: #000000;
	font-size: 1em;
}
.access p {
	text-indent: 0px;
}

.news {
	margin-left: 30px;
	width: 410px;
	border: solid 1px #bdbfb4;
	background-color: #fefff1;
}

.footer {
	margin-top: 8px;
	padding: 3px;
	border-top: solid 1px #9096ca;
	border-bottom: solid 1px #9096ca;
	text-align: center;
	font-size: 0.9em;
}
